<?php
session_start();
$ruta="../../";
include_once($ruta."class/actividad.php");
$actividad=new actividad;
extract($_POST);

$idnombre=strtoupper($idnombre);

	$valores=array(
		"nombre"=>"'$idnombre'",
		"cuota"=>"'$idcuota'",
		"fechalimite"=>"'$idfechalimite'",
		"fechaactividad"=>"'$idfechaactividad'",
		"horaactividad"=>"'$idhoraactividad'",
		"descripcion"=>"'$iddescripcion'",
		"estado"=>"'1'"
	 );	
	if($actividad->insertar($valores))
	{
		
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#3ABD8D",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			  location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }

?>